[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-65:/layout-v26/abc_screen_toolbar.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-7:/layout-v26/abc_screen_toolbar.xml"
    }
]